<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.38" width="0.26" mass="0.046" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/AW305/R15_3_AW305.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.037" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/kolo.i3d" nodeLeft="4|0" nodeRight="4|1" />
    </default>
</wheel>
